// skin.ini generated by osu! skin mixer v2.8.1

[General]
Name: -   ⊹ aia
Author: sera
Version: 2.2
SliderBallFlip: 1
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
SpinnerFadePlayfield: 1
HitCircleOverlayAboveNumer: 75
AllowSliderBallTint: 0
ComboBurstRandom: 0

[Colours]
Combo1: 170,170,170
Combo2: 106, 129, 166
SliderBorder: 62, 67, 74
SliderTrackOverride: 0,0,0
SpinnerApproachCircle: 0,0,0
MenuGlow: 0,0,190
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 20
ScoreOverlap: 2
ComboPrefix: Assets/score/scor1231231313123e
ComboOverlap: 2
